@font-face {
    font-family:'bebasneue';
    src: url('../fonts/bebasneue-webfont.eot');
    src: url('../fonts/bebasneue-webfont.eot?iefix') format('eot'), url('../fonts/bebasneue-webfont.woff') format('woff'), url('../fonts/bebasneue-webfont.ttf') format('truetype'), url('../fonts/bebasneue-webfont.svg#webfontjSpbZQRv') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'robotocondensed-regular';
    src: url('../fonts/robotocondensed-regular-webfont.eot');
    src: url('../fonts/robotocondensed-regular-webfont.eot?iefix') format('eot'), url('../fonts/robotocondensed-regular-webfont.woff') format('woff'), url('../fonts/robotocondensed-regular-webfont.ttf') format('truetype'), url('../fonts/robotocondensed-regular-webfont.svg#webfontjSpbZQRv') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'robotoslab-regular';
    src: url('../fonts/robotoslab-regular-webfont.eot');
    src: url('../fonts/robotoslab-regular-webfont.eot?iefix') format('eot'), url('../fonts/robotoslab-regular-webfont.woff') format('woff'), url('../fonts/robotoslab-regular-webfont.ttf') format('truetype'), url('../fonts/roboto-regular-webfont.svg#webfontjSpbZQRv') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'roboto-regular';
    src: url('../fonts/roboto-regular-webfont.eot');
    src: url('../fonts/roboto-regular-webfont.eot?iefix') format('eot'), url('../fonts/roboto-regular-webfont.woff') format('woff'), url('../fonts/roboto-regular-webfont.ttf') format('truetype'), url('../fonts/roboto-regular-webfont.svg#webfontjSpbZQRv') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'chunkfive';
    src: url('../fonts/chunkfive-webfont.eot');
    src: url('../fonts/chunkfive-webfont.eot?iefix') format('eot'), url('../fonts/chunkfive-webfont.woff') format('woff'), url('../fonts/chunkfive-webfont.ttf') format('truetype'), url('../fonts/roboto-regular-webfont.svg#webfontjSpbZQRv') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
    font: 0.720em/1.214em"roboto-regular", Tahoma, Geneva, sans-serif;
    background: url(../img/bg-debutlight.png);
}
img {
    margin: 0 auto;
}
a:focus {
    outline: none;
}
blockquote {
    margin: 0;
    padding: 0;
    border: 0;
    text-align: center;
}
blockquote q {
    display: block;
    margin-bottom: 20px;
}
cite {
    display: block;
    font-size: 2em;
    font-family:"robotocondensed-regular", Tahoma, Geneva, sans-serif;
}
cite span {
    display: block;
    font-size: 0.7em;
}
.row-fluid {
    margin-bottom: 28px;
}
.wrapper {
    overflow: hidden;
}
.navbar .brand {
    padding: 0;
    margin: 0;
    background: #fff;
}
.navbar-wrap>.container {
    position: relative;
}
.navbar-wrap .navbar {
    position: absolute;
    left: 0;
    top: 102px;
    width: 100%;
    z-index: 2;
}
.navbar-inverse .navbar-inner {
    border: none;
    padding-left: 0;
}
.navbar-wrap .navbar-inner {
    margin-right: -9999px;
    padding-right: 9999px;
    border-radius: 0;
    background: url(../img/bg-darktire.png);
}
.navbar .nav > li > a {
    padding: 15px 6px;
}
.navbar-search.row {
    z-index: 1;
}
.banner .content {
    position: absolute;
    left: 0;
    top: 235px;
    width: 100%;
}
.banner h1 {
    width: 560px;
    height: 110px;
    padding: 0 15px;
    color: #fff;
    font-size: 3em;
    line-height: 1.389em;
    font-weight: normal;
    background: rgba(0, 0, 0, 0.15);
}
.main-nav {
    margin-bottom: 5px;
    border-bottom: 5px solid #ac7e43;
}
#main {
    position: relative;
    margin-top: -94px;
}
.tab-panel .nav-tabs li {
    height: 66px;
    font-size: 1.4em;
}
.tab-panel .tab-content {
    background: #fff url(../img/bg-tabpanel.jpg) repeat-x 0 100%;
}
.tab-panel .tab-content h2 {
    font-size: 1.5em;
    line-height: 1.222em;
}
.tab-panel .tab-content h2 a {
    text-decoration: underline;
    color: #ac7e43;
}
.tab-panel .tab-content h2 a:hover {
    text-decoration: none;
}
.tab-panel .row-fluid {
    margin-bottom: 0;
}
.tab-panel .row-fluid>div {
    margin-bottom: 20px;
}
.nav-tabs {
    margin-bottom: 0;
    background: #996633;
}
.nav-tabs > li > a {
    color: #fff;
    display: block;
    height: 50px;
    line-height: 50px;
    border: 0;
}
.nav-tabs a:hover, .nav-tabs li.active a {
    border: 0;
    color: #cc3366;
}
.nav-tabs > li > a {
    border-radius: 0;
}
.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus {
    border-width: 0;
}
.navbar .nav{
    margin-right: 0px;
}
.navbar .nav > li > a {
    font-size: 1.6em;
    text-transform: uppercase;
    border-radius: 0;
}
.navbar-inverse .nav > li > a {
    color: #fff;
    font-size:17px;
}
.navbar-inverse .nav > li > a:hover, .navbar-inverse .nav li.dropdown.open > .dropdown-toggle, .navbar-inverse .nav li.dropdown.active > .dropdown-toggle, .navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {
    background-color: #ac7e43;
}
.carousel.banner {
    border-bottom: 5px solid #584b34;
}
.carousel.banner img {
    width: 100%;
    height: auto;
}
.tab-content {
    background: #fff;
}
.tab-content a.btn-info {
    border: 0;
    font-size: 0.857em;
    text-transform: uppercase;
    color: #ac7e43;
    background: url(../img/btn-more.png) no-repeat 0 50%;
    text-shadow: none;
}
.tab-content a.btn-small {
    border-radius: 0;
    padding: 1px 10px 1px 18px;
    text-decoration: underline;
}
.tab-content a.btn-small:hover {
    text-decoration: none;
}
.tab-pane {
    padding: 28px;
}
#tab-nav {
    text-transform: uppercase;
    background: #fff url(../img/bg-lightnoisediagonal.png);
    -webkit-box-shadow: rgba(0, 0, 0, 0.1) 5px 5px 0 0;
    box-shadow: rgba(0, 0, 0, 0.1) 5px 5px 0 0;
    /* inset is optional */
}
#tab-nav a {
    margin-right: 0;
    border-radius: 0;
    font-size: 2.143em;
    text-align: center;
    color: #996633;
    background: url(../img/sep01.png) repeat-y;
}
#tab-nav li:first-child a {
    background: none;
}
#tab-nav li.active, #tab-nav li:hover {
    background: url(../img/arrow01.png) no-repeat 50% 0
}
.weather-widget {
    min-height: 139px;
    color: #fff;
    background: #0080be url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwODBiZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU5JSIgc3RvcC1jb2xvcj0iIzAwOTVkMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDlmZTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #0080be 0%, #0095d3 59%, #009fe1 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0080be), color-stop(59%, #0095d3), color-stop(100%, #009fe1));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #0080be 0%, #0095d3 59%, #009fe1 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #0080be 0%, #0095d3 59%, #009fe1 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #0080be 0%, #0095d3 59%, #009fe1 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #0080be 0%, #0095d3 59%, #009fe1 100%);
    /* W3C */
}
.min-max {
    padding: 2% 2% 0;
}
.min-max .info {
    margin-bottom: 20px;
    font-size: 1.571em;
}
.min-max .info span {
    display: block;
    margin-bottom: 5px;
    line-height: 1em;
}
.today {
    height: 139px;
    position: relative;
    text-align: right;
}
.today .temperature {
    position: absolute;
    left: 0;
    top: 50px;
    font-size: 4.286em;
}
.today .icon {
    position: absolute;
    left: 10%;
    top: -30px;
}
.today .title {
    position: absolute;
    right: 40px;
    bottom: 10px;
}
.tomorrow {
    position: relative;
    height: 139px;
    background: url(../img/bg-weather.png) repeat-x;
}
.tomorrow:after {
    content:"";
    position: absolute;
    left: -41px;
    top: 0;
    width: 41px;
    height: 139px;
    background: url(../img/bg-tomorrow.png) no-repeat;
}
.tomorrow .title {
    display: block;
    margin-bottom: 20px;
    text-transform: uppercase;
    font-size: 1.571em;
    line-height: 1.5em;
    text-align: center;
}
.tomorrow .temperature {
    display: block;
    font-size: 3.143em;
    text-align: center;
}
.tomorrow .icon {
    position: absolute;
    right: -10px;
    bottom: -10px;
}
.form-search {
    margin: 0;
    padding: 10px;
    background: rgba(0, 0, 0, .5);
}
.form-search .input-append .search-query, .form-search .input-append .btn {
    border-radius: 0;
}
.box, .box-small {
    padding: 28px;
    background: #fff;
    -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0 0 3px 0;
    box-shadow: rgba(0, 0, 0, 0.3) 0 0 3px 0;
    /* inset is optional */
}
.box-small {
    padding: 14px;
}
.box-small h3 {
    margin: 0 0 20px;
    padding-bottom: 10px;
    font: 1.286em"robotocondensed-regular", Tahoma, Geneva, sans-serif;
    background: url(../img/sep02.png) repeat-x 0 100%;
}
.box-small .nav-pills > li {
    margin-top: 10px;
}
.box-small .nav-pills > li:first-child {
    margin-top: 0;
}
.box-small .nav-pills > li > a {
    padding: 10px 20px;
    font: 1.286em"bebasneue", Tahoma, Geneva, sans-serif;
    letter-spacing: 1px;
    color: #ac7e43;
    background: url(../img/bg-lightnoisediagonal.png);
    border-radius: 20px;
}
.box-small .nav-pills > li > a:hover {
    color: #fff;
    background: #ac7e43;
}
.block-head h3 {
    color: #fff;
    background: #ac7e43;
}
.blog {
    position: relative;
}
.blog:after {
    content:"";
    position: absolute;
    right: -7px;
    top: -7px;
    width: 111px;
    height: 111px;
    background: url(../img/txt-popular.png);
}
.meta {
    margin-bottom: 30px;
    color: #996633;
}
.blog a {
    color: #996633;
    text-decoration: underline;
}
.blog a:hover {
    text-decoration: none;
}
.post {
    margin-bottom: 30px;
    padding-bottom: 30px;
    background: url(../img/bg-border.png) repeat-x 0 100%;
}
.post + .post {
    background: none;
    padding-bottom: 0;
}
.post h2 {
    margin: 0 0 30px;
    font: 1.714em/1.208em"bebasneue", arial, helvetica, sans-serif;
}
.post img {
    margin-bottom: 30px;
    -webkit-box-shadow: #000 5px 5px 0 0;
    box-shadow: #000 5px 5px 0 0;
    /* inset is optional */
}
.star-rating {
    float: left;
    list-style: none;
    margin: 0 20px 0 0;
    padding: 0px;
    width: 120px;
    height: 24px;
    position: relative;
    background: url(../img/star-setted.gif) repeat-x;
    overflow: hidden;
}
.star-rating li {
    /*\*/
    float: left;
    /* */
}
.star-rating li a {
    display: block;
    width: 24px;
    height: 24px;
    text-decoration: none;
    text-indent: -9000px;
    z-index: 2;
    position: absolute;
    padding: 0px;
}
.star-rating li a:hover, .star-rating li.active a, .star-rating li.setted a {
    background: url(../img/star-setted.gif) 0 -24px;
    z-index: 1;
    left: 0px;
}
.star-rating li.setted a, .star-rating li.setted a:hover {
    background-position: 0 100%;
}
.star-rating a.one-star {
    left: 0px;
}
.star-rating a.one-star:hover, .star-rating li.active a.one-star, .star-rating li.setted a.one-star {
    width: 24px;
}
.star-rating a.two-stars {
    left: 24px;
}
.star-rating a.two-stars:hover, .star-rating li.active a.two-stars, .star-rating li.setted a.two-stars {
    width: 48px;
}
.star-rating a.three-stars {
    left: 48px;
}
.star-rating a.three-stars:hover, .star-rating li.active a.three-stars, .star-rating li.setted a.three-stars {
    width: 72px;
}
.star-rating a.four-stars {
    left: 72px;
}
.star-rating a.four-stars:hover, .star-rating li.active a.four-stars, .star-rating li.setted a.four-stars {
    width: 96px;
}
.star-rating a.five-stars {
    left: 96px;
}
.star-rating a.five-stars:hover, .star-rating li.active a.five-stars, .star-rating li.setted a.five-stars {
    width: 120px;
}
.meta span {
    display: inline-block;
    padding: 3px 20px 0 0;
    font: 1.143em"robotocondensed-regular", arial, helvetica, sans-serif;
}
#myCarousel .carousel-control { top: 60%;}
#myCarousel3 img {
    margin-bottom: 20px;
}
#myCarousel3 .carousel-control {
    width: 19px;
    height: 19px;
    text-indent: -999em;
    overflow: hidden;
    z-index: 9999;
    background: url(../img/sprite-testimonials.png) no-repeat;
}
#myCarousel3 .right {
    right: 0;
    background-position: -19px 0;
}
/* custom drop shadows */
 .drop-shadow {
    position: relative;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
}
.drop-shadow:before, .drop-shadow:after {
    content:"";
    position: absolute;
    z-index: -2;
}
/* Curved shadows */
 curved:before {
    top: 10px;
    bottom: 10px;
    left: 0;
    right: 50%;
    -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.6);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.6);
    -moz-border-radius: 10px / 200px;
    border-radius: 10px / 200px;
}
.curved-vt-2:before {
    right: 0;
}
.tab-forms .tab-content {
    min-height: 280px;
    padding: 10px;
    background: #ac7e43;
}
.tab-forms h2 {
    font-weight: normal;
    font-size: 1.429em;
    line-height: 1em;
    text-align: center;
    color: #fff;
}
.tab-forms .tab-pane {
    padding: 0;
}
.tab-forms .col {
    position: relative;
    padding: 2%;
    background: #996633;
    border-radius: 10px;
}
.tab-forms .row-fluid input[type="text"], .tab-forms .row-fluid select {
    margin-bottom: 0;
}
.tab-forms .popup-holder {
    position: absolute;
    top: 16px;
    right: 15px;
    z-index: 2;
}
.popup-hover {
    position: relative;
}
.popup-holder a.open, .popup-hover a.open {
    color: #fff;
    height: 1%;
}
.popup-holder div, .popup-hover div {
    height: 1%;
}
.popup-holder div.popup, .popup-hover div.popup {
    position: absolute;
    top: 15px;
    right: 15px;
    display: none;
}
.popup-active div.popup {
    display: block;
    width: 200px;
    height: 150px;
    padding: 5px;
    background: #fff;
    overflow: hidden;
}
/* cycle carousel basic styles */
 div.cycle-gallery {
    position: relative;
    text-align: center;
}
div.cycle-gallery div.mask {
    position: relative;
    overflow: hidden;
    margin: 20px 0;
}
div.cycle-gallery div.mask div.slideset {
    width: auto;
    float: left;
}
div.cycle-gallery div.mask div.slide {
    float: left;
    margin: 0 auto;
}
.cycle-gallery .btn-prev, .cycle-gallery .btn-next {
    display: inline-block;
    width: 27px;
    height: 26px;
    text-indent: -999em;
    overflow: hidden;
    background: url(../img/sprite-travel.png);
}
.cycle-gallery .btn-next {
    background-position: 0 -26px;
}
.accordion .accordion-group {
    border-radius: 0;
}
.accordion .accordion-toggle {
    font: 1.8em"robotocondensed-regular", Tahoma, Geneva, sans-serif;
    color: #fff;
    background: #ac7e43;
}
.accordion .collapsed {
    color: #ac7e43;
    background: url(../img/bg-lightnoisediagonal.png);
}
.accordion .accordion-body {
    background: #fff;
}
ol.list { margin: 0; padding: 0; list-style: none;}
ol.list li {
	position: relative;
	margin-bottom:  10px;
	padding: 10px 0 0 40px;
	border-top: 1px dashed #151515;
}
ol.list li:first-child { border-top: 0;}
.ol-item-index {
	position: absolute;
	left: 0;
	top: 12px;
	width: 28px;
	height: 28px;
	text-align: center;
	font-family: "robotoslab-regular", arial, helvetica, sans-serif;
	line-height: 28px;
	color: #fff;
	background: #ac7e43;
	border-radius: 50%;
}
.footer .nav {
    font-size: 0.5em;
}
.footer .navbar-inner {
    background: #151515;
    border-radius: 0;
}
.footer .navbar {
    margin: 0;
}
.footer .navbar .nav > li {
    padding: 0;
}
.footer .navbar .nav > li > a {
    height: 40px;
    padding: 0 10px;
    line-height: 40px;
}
.footer .navbar .nav > li a:hover, .footer .navbar .nav > li.active a {
    background: #8b2238;
}
.footer .f-top {
    border-bottom: 5px solid #8b2238;
}
.f-bottom {
    padding: 20px 0;
    background: #f4f1e9;
}
.f-bottom h2 { 
	font: 3em/1em "robotoslab-regular", arial, helvetica, sans-serif;
	color: #4f4c42;
}
.f-bottom h3 { 
	font: 2.5em/1em "chunkfive", arial, helvetica, sans-serif;
	color: #8d8774;
}
.f-bottom .btn.span2 {
    margin-left: 0;
}
.f-bottom .row-fluid {
    margin-bottom: 0;
}
.f-bottom input {
    height: auto;
    margin-bottom: 20px;
    padding: 13px;
    border-color: #d5cfbe;
    -webkit-box-shadow: 0 2px 6px 0 #c7c6c6 inset;
    -moz-box-shadow: 0 2px 6px 0 #c7c6c6 inset;
    /* color, h-offset, v-offset, blur, spread */
    box-shadow: 0 2px 6px 0 #c7c6c6 inset
    /* inset is optional */
}
.f-last {
	background: #151515;
}
.social-networks {
	margin-bottom: 0;
	padding: 20px 0;
}
.social-networks li {
	float: left;
	margin-left: 15px;
}
.social-networks li:first-child { margin-left: 0;}
.social-networks a {
	display: block;
	width: 52px;
	height: 52px;
	text-indent: -999em;
	overflow: hidden;
	background: url(../img/sprite-social.png) no-repeat;
}
.social-networks a:hover { background-position: 0 -52px;}
.twitter a { background-position: -62px 0;}
.twitter a:hover { background-position: -62px -52px;}
.google-plus a { background-position: -124px 0;}
.google-plus a:hover { background-position: -124px -52px;}
.linkedin a { background-position: -185px 0;}
.linkedin a:hover { background-position: -185px -52px;}
.youtube a { background-position: -247px 0;}
.youtube a:hover { background-position: -247px -52px;}
.rss a { background-position: -310px 0;}
.rss a:hover { background-position: -310px -52px;}
.copyright { 
	font: 1.5em/1em "robotoslab-regular", arial, helvetica, sans-serif;
	color: #fff;
}
/* wrapper inner */
.inner .navbar {
	position: static;
	left: auto;
	top: auto;
}
.inner #main {
	margin-top: 0;
}
.banner { position: relative;}
.inner .banner h1 {
	position: absolute;
	left: 50px;
	top: 100px;
	width: auto;
	height: auto;
	padding: 15px;
}
.inner .banner .p{
	height: auto;
    left: 848px;
    padding-bottom: 9px;
    padding-left: 8px;
    padding-right: 7px;
    padding-top: 5px;
    position: absolute;
    top: 64px;
    width: auto;
}
.gallery ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.gallery ul li {
	float: left;
	margin: 0 5.283% 5.283% 0;
}
@media (min-width: 1200px) {
    img {
        margin: 0 auto;
    }
}
@media (min-width: 768px) and (max-width: 979px) {
    .navbar .brand {
        margin: 0;
    }
    img {
        margin: 0 auto;
    }
    .navbar-inner {
        padding-left: 0;
    }
    .main-nav {
        border-bottom: 0;
    }
    .nav-container { clear: both;}
}
@media (max-width: 767px) {
    img {
        margin: 0 auto;
    }
    .navbar-wrap .navbar {
        top: 0;
    }
    .navbar-inner {
        padding-left: 0;
    }
    .main-nav {
        border-bottom: 0;
    }
	/* wrapper inner */
	.inner .banner h1 {
		position: static;
		left: auto;
		top: auto;
		width: auto;
		height: auto;
		padding: 15px;
		color: #000;
		background: #fff;
	}
}
@media (max-width: 480px) {
    img {
        margin: 0 auto;
    }
	#main {
		margin-top: 0;
	}
    .navbar-wrap .navbar {
        top: 0;
    }
    .navbar-inner {
        padding-left: 0;
    }
    .main-nav {
        border-bottom: 0;
    }
	/* wrapper inner */
	.inner .banner h1 {
		position: static;
		left: auto;
		top: auto;
		width: auto;
		height: auto;
		padding: 15px;
		color: #000;
		background: #fff;
	}
}
.flex-video {
position: relative;
padding-top: 25px;
padding-bottom: 67.5%;
height: 0;
margin-bottom: 16px;
overflow: hidden;
}
 
.flex-video.widescreen { padding-bottom: 57.25%; }
.flex-video.vimeo { padding-top: 0; }
 
.flex-video iframe,
.flex-video object,
.flex-video embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.payment-table td{
    padding-right: 15px;
}